body {
	background-image: url(brickwork.jpg);
	margin-left: 4%;
	margin-right: 4%;
	border: 1px dotted gray;
	padding: 10px 10px 10px 10px;
	font-family: sans-serif;
	font-size: medium;
	}
h1, h2 {
	background-color: white;
	color: gray;
	}
h1 {
	font-size: 3em;
	border-bottom: 1px dotted gray;
	}
table {
	width: 100%;
	border-bottom: 1px solid black;
	}
td, th {
	width: 33%;
	border-right: 1px solid black;
	}
th {
	border-bottom: 1px solid black;
	}
img {
	border-width: 0px;
	}
#MapEnglandWales {
	position:relative;
	width: 541px;
	float: right;
	border-width: 0px;
	margin: 20px 0px 0px 20px;
	clear: right;
	}
#MapEnglandWales div	{
	position:absolute;
	z-index:1;
	cursor:pointer;
	}
#Rheged	{
	background-color:#bff;
	width:94px;
	height:27px;
	top:126px;
	left:175px;
	}
#Elmet	{
	background-color:#bff;
	width:96px;
	height:31px;
	top:181px;
	left:274px;
	}
#Gwynedd	{
	background-color:#bff;
	width:81px;
	height:24px;
	top:290px;
	left:112px;
	}
#Powys	{
	background-color:#bff;
	width:69px;
	height:26px;
	top:361px;
	left:127px;
	}
#Ratae	{
	background-color:#bff;
	width:87px;
	height:31px;
	top:320px;
	left:252px;
	}
#Dyfed	{
	background-color:#bff;
	width:80px;
	height:26px;
	top:404px;
	left:80px;
	}
#Gwent	{
	background-color:#bff;
	width:70px;
	height:21px;
	top:434px;
	left:150px;
	}
#Glevum	{
	background-color:#bff;
	width:82px;
	height:28px;
	top:455px;
	left:227px;
	}
#Londinium	{
	background-color:#bff;
	width:111px;
	height:22px;
	top:439px;
	left:358px;
	}
#Dumnonia	{
	background-color:#bff;
	width:108px;
	height:27px;
	top:515px;
	left:101px;
	}
#NAngles	{
	background-color:#bfb;
	width:100px;
	height:24px;
	top:250px;
	left:296px;
	}
#EAngles	{
	background-color:#bfb;
	width:92px;
	height:25px;
	top:317px;
	left:409px;
	}
#ESaxons	{
	background-color:#bfb;
	width:98px;
	height:25px;
	top:383px;
	left:352px;
	}
#Jutes	{
	background-color:#bfb;
	width:62px;
	height:20px;
	top:475px;
	left:422px;
	}
#SSaxons	{
	background-color:#bfb;
	width:97px;
	height:21px;
	top:499px;
	left:297px;
	}
#textarea {
	background-color: white;
	width: 40%;
	float: left;
	border-width: 0px;
	margin: 20px 0px 10px 0px;
	padding: 5px 5px 5px 5px;
	clear: left;
	}
#story {
	background-color: white;
	width: 40%;
	float: left;
	border-width: 0px;
	margin: 20px 0px 10px 0px;
	padding: 5px 5px 5px 5px;
	clear: left;
	}
#gamearea {
	background-color: #ffb;
	width: 40%;
	float: left;
	border-width: 0px;
	margin: 20px 0px 10px 0px;
	padding: 5px 5px 5px 5px;
	clear: left;
	}
#buttons {
	width: 40%;
	float: left;
	border-width: 0px;
	margin: 20px 0px 10px 0px;
	padding: 5px 5px 5px 5px;
	clear: left;
	}
#city {
	background-color: white;
	font-size: 1.2em;
	width: 40%;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	clear: left;}
#copyright {
	background-color: #ffeeff;
	border: 1px dashed #ffeeff;
	margin: 30px 0 0 0;
	font-family: times;
	font-size: 80%;
	clear: both;
	}
a:link {
	color: blue;
	text-decoration: none;
	border: 0px;
	}
a:hover {
	color: red;
	text-decoration: none;
	border: 0px;
	}
a:visited {
	color: green;
	text-decoration: none;
	border: 0px;
	}
a:active {
	color: black;
	text-decoration: underline;
	border: 0px;
	}